Format-Specification: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=179
Upstream-Name: jack-stdio
Upstream-Contact: Robin Gareus <robin@gareus.org>
Source: git://rg42.org/jack-stdout/

Files: *
Copyright:
 2008,2011 Robin Gareus <robin@gareus.org>
 2003 Jack O'Quin
 2001 Paul Davis
License: GPL-2+

Files: debian/*
Copyright:
 2011 Robin Gareus <robin@gareus.org>
 2011 Alessio Treglia <alessio@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
Comment: You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
